/**
 * Chèque Numérique IDF - Main Stylesheet
 * Made with <3 by Redcat Studio https://redcat-studio.fr
 */


/* Variables */

:root {
    --primary: #FF5555;
}

body {
    background-color: #FFF5F5;
}


/* General Styles */

h1,
.h1,
.h1 span,
h2,
.h2,
h3,
.h3 {
    font-family: "Dosis", sans-serif;
}

p,
div,
span,
li,
a {
    font-family: "Open Sans", sans-serif;
}

table {
    margin: 20px 0;
    border-collapse: collapse;
    font-size: 1.4rem;
    width: 100%;
    border: 0;
}

table tbody tr:nth-child(even) td {
    background-color: #FFE7E5;
}

td {
    font-family: "Open Sans", sans-serif;
    padding: 5px 10px;
    font-size: 1.1rem;
}

.btn-primary {
    color: #fff;
    background-color: var(--primary);
    border-color: var(--primary);
}

.btn-primary:hover {
    color: #fff;
    background-color: var(--primary);
    border-color: var(--primary);
    filter: brightness(80%);
}


/* Header */

.header {
    width: 100%;
    padding: 130px 0 75px 0;
    text-align: center;
    background: center / 100% no-repeat url('../img/header-bg.png');
}

.header__title {
    font-size: 72px;
    font-weight: 700;
    color: var(--primary);
}

.header__subtitle {
    font-size: 32px;
}


/* Hero */

.main-title {
    font-size: 64px;
}

.main-title span {
    display: block;
    font-weight: bold;
    color: var(--primary);
    text-transform: uppercase;
}

.main-subtitle {
    margin-bottom: 10px;
}

.hero__btn {
    box-shadow: 0 0 12px rgba(255, 85, 85, 0.4);
}


/* Checkerboard */

.checkerboard__icon {
    width: 60px;
    height: 60px;
    box-shadow: 0 0 12px rgba(255, 85, 85, 0.4);
    border-radius: 8px;
}

.checkerboard__title {
    font-size: 36px;
    font-weight: bold;
    color: var(--primary);
    margin: 20px 0;
}

.checkerboard__title2 {
    font-size: 28px;
    font-weight: bold;
    color: var(--primary);
    margin: 20px 0;
}

.checkerboard__list {
    list-style-type: decimal;
    padding-left: 18px;
}


/* Banner CTA */

.banner {
    background: var(--primary);
    color: #fff;
    text-align: center;
}

.banner__title {
    font-weight: bold;
    font-size: 36px;
    margin-bottom: 10px;
}

.banner__btn {
    margin-top: 15px;
    background: #fff;
    color: var(--primary);
    font-weight: bold;
    filter: drop-shadow(0px 0px 12px rgba(255, 255, 255, 0.4));
    border: 2px solid #fff;
}

.banner__btn:hover {
    background: var(--primary);
    border: 2px solid #fff;
    color: #fff;
}


/* Contact Form */

.contactForm__title {
    font-size: 36px;
}

.contactForm .form-control {
    border: none;
}


/* Footer */

.footer,
.flashMessage {
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    background: var(--primary);
}

.flashMessage {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
}

.footer a,
.flashMessage a {
    color: #fff;
    text-decoration: none;
}

.img-responsive {
    width: 100%;
    height: auto;
}